/* GENERAL */

body 
{
	font-size: 12pt;
	background-color: #eee;
}
header{
	max-width:1440px;
	margin:0 auto;
	background-color:#4fa600;
}

div.content {
	display:block;
	max-width:1440px;
	margin:0 auto;
	background-color:#fff;
	padding-bottom:100px;
}

footer{
	max-width:1440px;
	margin:0 auto 0 auto;
	background-color:#314c50;
	color:#fff;
	position:relative;
	bottom:0;
	height:100%;	
}

blockquotes {
	margin-left: solid #4fa600 4px;
	padding-left:15px;
	margin: 20px 0;
	font-weight: bold;
	font-size:16px;
	line-height:23px;
	color:#000;
}

.caps {
	text-transform: uppercase;
}

.bottom{
	display : table-row;
    vertical-align : bottom;
    height : 1px;
    margin-bottom:0;
}

#modal-message{
	min-height:150px;
	padding:20px;
}
.modal-message-text{
	background-color:orange;
	
	
}
#modal-message-confirm{
	font-size:11px;
		color:#fff;
		font-family: Helvetica;
		font-weight:normal;
		padding: 5px 16px;
		border-radius:15px;
		text-transform: uppercase;
		background-color:#4fa600;
		margin:0px 0px 40px 0;
		display:inline-block;
		margin:10px;
}

#modal-message-cancel{
	font-size:11px;
		font-family: Helvetica;
		font-weight:normal;
		padding: 5px 16px;
		text-transform: uppercase;
		margin:0px 0px 40px 0;
		display:inline-block;
		margin:10px;
}

	a {
		color: #4fa600;
		text-decoration:none;
		font-weight:bold;
	}
	a:hover, a:active{
		color: #186c00;
		text-decoration:none;
	}



@media (min-width: 767px) {

}

/*------------------------------------------------------------------------------------------
SysList
------------------------------------------------------------------------------------------*/
td.SysPaging span.halflings {
    display: inline-block;
    font-size: 16px;
	line-height: 16px;
}
td.SysPaging .back span.halflings {
    margin-right: 10px !important;
}
td.SysPaging .next span.halflings {
    margin-left: 10px !important;
}
td.SysPaging span.halflings {
    vertical-align: baseline !important;
}
th a.SysListSortDesc font:after {
	margin-left:4px;
	content: "";
	font-family: "Glyphicons Halflings";
	font-size:10px;
	color:#000;
	display:inline-block;
}
th a.SysListSortAsc font:after {
	margin-left:4px;
	content: "";
	font-family: "Glyphicons Halflings";
	font-size:10px;
	color: #000;
	display: inline-block;
}

/*------------------------------------------------------------------------------------------
cells.css
------------------------------------------------------------------------------------------*/
/*Zellenunterschrift*/
.CellFooter
{
	font-size: 90%;
	padding-top: 5px;
	padding-bottom: 5px;
	font-style: italic;
}
/* Zellen-Padding Seiteninhalt */
div.content div.CmsCell {
	margin: 0;
	padding: 0 0 20px 0;
}
/* Vertikalzellenfluss */
div.content div.vlayout div.CmsPlainTextCell,
div.content div.vlayout div.CmsTiny2004Cell,
div.content div.vlayout div.CmsTinyImageCell {
	padding-right: 5px;
}
/* Horizontalzellenfluss */
div.content div.hlayout div.CmsPlainTextCell,
div.content div.hlayout div.CmsTiny2004Cell,
div.content div.hlayout div.CmsTinyImageCell {
	padding-right: 5px;
}


/*------------------------------------------------------------------------------------------
SearchForm
------------------------------------------------------------------------------------------*/	
	/* MobilePopup */
	.MobilePopup {
		background-color:#f1f1f1;
		padding:20px 20px 15px 20px;
		margin-bottom:10px;
	}
	.MobilePopup table.SearchForm tbody tr.SearchFormSelector {
		display:none;	
	}
	.MobilePopup table.SearchForm tr.SearchFormSelector 
	/*div#jqCellHDS_KplList p.ControlsLegend, 
	.SearchForm div.query span, 
	.SearchForm div.path span, 
	.SearchForm div.semId span, 
	.SearchForm div.selection span, 
	.SearchForm div.studium, 
	.SearchForm div.splquelle, 
	.SearchForm div.options*/
	{
		display:none;
	}
	
	/*
	.MobilePopup table.SearchForm tbody tr td .FlagsControl {
		display:none;
	}
	.MobilePopup table.SearchForm tbody tr td .FormObjectSelect .SelectBox, 
	.MobilePopup div {
		display:inline;
	}
	.MobilePopup table.SearchForm tbody tr td .FormObjectSelect span, 
	.MobilePopup table.SearchForm tbody tr td .FormObject span {
		display:none;
	} 
	.MobilePopup input[type='text']{
		border-radius:15px;
		border: none;
		padding: 3px 11px;
		margin-right:33px;
		color:#555;
		width: 260px;
		height: 30px;
		cursor:pointer;
	}
	*/
	
	/*
	.SelectBox {
    padding: 0;
    margin:0 33px 0 0;
    border: 1px solid #ccc;
		height: 35px;
		border-radius: 1px;
    overflow: hidden;
    background-color: #fff;
		background: #fff url("http://www.scottgood.com/jsg/blog.nsf/images/arrowdown.gif") no-repeat 90% 50%;
	}
	.SelectBox select {
    padding: 4px 0px 4px 2px;
    margin:0;
   	width:40% !important;
   	-webkit-appearance: menulist-button;
    height:36px;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
   	cursor:pointer;
	}
	select.FormObjectSemester {
		display:none;
	}
	
	.Suchfeld input{
		display:block;
		margin-bottom:10px;
		margin-top:10px;
	}
	*/
	
	table.SearchForm 
	{
		background: none;
		border-top: 0;
		border-right: 0;
		border-bottom: 0;
		border-left: 0;
	} 
	.SearchForm div.Suchfeld
	{
		float: left;
		padding-left: 0px;
		padding-right: 10px;
		min-height: 38px;
		border-right: 0;
		margin-bottom: 2px;
	}
	.SearchForm div.TextBox
	{
		margin: 0;
	}
	.SearchForm div.TextBox input[type=text],
	.SearchForm div.ControlAC input[type=text]
	{
		border: 1px solid #c0c0c0;
		margin: 0;
		padding: 0 4px 0 4px;
		height: 24px; 
		border-radius: 2px;
	}
	.SearchForm div.Suchfeld select
	{
		height: 24px;
		border-radius: 2px;
	}
	

	.SelectBox select:focus, 
	.Suchfeld input:focus {
		  outline: none;
	}
	.SearchForm div.Suchfeld span.Label, 
	.SearchForm div.Suchfeld1 span.Label {
	    display: block;
	    color: #808080;
	    font-size: 8pt;
	}
	
	
	div.SearchFormButtons 
	{
		width: 100%;
	}
	div.SearchFormButtons .SysButtonsBottom1
	{
		float: left;
	} 
	.MobilePopup div.SearchFormButtons {
		margin-top:20px;
		display:inline-block;
	}
	.MobilePopup a.SysButtonsBottom {
		font-size: 17px;
		font-family: Helvetica;
		font-weight: bold;
		color: #fff;
		padding: 5px 16px;
		border-radius:15px;
		/*text-transform: uppercase;*/
		background-color:#4fa600;
		margin:0 10px 0 0;
	}
	.SearchForm a.SysButtonsBottom:hover {
		 background-color: #186c00;
	}

/*------------------------------------------------------------------------------------------
controls.css, Controls
------------------------------------------------------------------------------------------*/
	/*Radio/Checkbox-Felder*/
	div.RadioControl,
	div.FlagsControl
	{
		color: #808080;
		white-space: nowrap;
	}
	div.RadioControl input,
	div.FlagsControl input
	{
		vertical-align: middle;
		margin: 2px 5px 2px 2px;
		padding: 0;
	}
	.FlagsControl .Option.disabled
	{
		color: #a0a0a0;
	}	
	
/*------------------------------------------------------------------------------------------
controls.css, Hinweis- und Fehlermeldungen
------------------------------------------------------------------------------------------*/
.AppForm tr.Hinweis td.AppFormCol2 p,
.AppForm tr.Hinweis td.AppFormCol23 p,
p.Hinweis 
{
	color: #03A703;
	padding: 0 5px 0 24px; 
	margin: 5px 0 5px 0;
	min-height: 1em; /*leerer text*/
}
.AppForm tr.Wichtig td.AppFormCol2 p,
.AppForm tr.Wichtig td.AppFormCol23 p,
p.Wichtig 
{
	color: #7f0000;
	padding: 0 5px 0 24px; 
	margin: 5px 0 5px 0; 
	min-height: 1em; /*leerer text*/
}
.AppForm p.Hinweis,
.AppForm p.Wichtig
{
	margin: 0 0 5px 0;
}	
p.Hinweis:before 
{
	top: 3px;
	font-size: 12pt;
}


/****************************************************************************/
/* Desktops and (max-width: 1199px   992px)*/
@media (min-width: 481px)  {

	/* PAGE HEADER */
	header{
		position:relative;
	}
	.hds-header a{ 
		color:#fff; 
		font-size:12px;
	}
	nav.hds-menu {
		position:absolute;
		bottom:0;
		margin:0;
	}
	.navbar-default{
		background-color:transparent;
		background-image:none;
		border:none;
		box-shadow:none;
	}
	.navbar-collapse{
		padding:0;
	}
	.dropdown-menu{
		border:none;
		box-shadow:none;
	}
	/* paging */
	.SysPagingBlocks .back img, .SysPagingBlocks .next img, .SysPaging0 {
		display:none;
	}
	.SysPaging1 {
		width:100%;
		border-top:solid 3px #cacaca;
		height:50px;
		
		background-color:#f1f1f1;
		padding: 10px 10px;
	}
/*
	.SysPagingBlocks .back:before{
		content: "";
		font-family: "Glyphicons Halflings";
		font-size:10px;
		color:#000;
		display:inline-block;
	}
	.SysPagingBlocks .next:before{
		content: "";
		font-family: "Glyphicons Halflings";
		font-size:10px;
		color:#000;
		display:inline-block;
	}
	*/
	.SysPagingBlocks .back:hover, .SysPagingBlocks .next:hover {
		color: #4fa600;
	}
	.SysPagingBlocks .SysPagingBlock, .SysPagingSizes .SysPagingSize {
		width:30px;
		height:30px;
		padding:3px 0px;
		display:inline-block;
		text-align:center;
		font-size:16px;
		font-weight:normal;
		color:#000;
	}
	.SysPagingBlocks .SysPagingBlock:hover, .SysPagingSizes .SysPagingSize:hover, .SysPagingBlock.SysPagingBlockSel, .SysPagingSize.SysPagingSizeSel {
		background-color:#4fa600;
		color:#fff;
	}
	.SysPagingBlocks, .SysPagingSizes{
		padding:10px 10px;
	}
	td.SysPagingSizes {
		float:right;
		font-weight:bold;
	}
	
	/* end paging */
	
	/* FAK/Groups */
	.page-id-330 #MobileSearch{
		display:none;
	}
	
	.ControlsLegend{ 
		display:none;
	}
	table.OrgGroupGrid tbody tr:nth-child(1){
		display:none;
	}
	table.OrgGroupGrid tr td img, table.OrgGroupGrid tr td:nth-child(1), table.OrgGroupGrid tr td:nth-child(2), table.OrgGroupGrid tr td:nth-child(3), table.OrgGroupGrid tr td:nth-child(5), table.OrgGroupGrid tr td:nth-child(6), table.OrgGroupGrid tr td:nth-child(7), table.OrgGroupGrid tr td:nth-child(8){
		display:none;
	}
	table.OrgGroupGrid tr td p span.Owner{
		font-weight:normal !important;
		display:none;
	}
	table.OrgGroupGrid tr{
		background-color:#fff !important;
	}
	/* End FAK/Groups */
	
	
	/* Kurse Suchformular */
	.SearchForm tr.SearchFormSelector, 
	/*.SearchForm div.query span, 
	.SearchForm div.path span, 
	.SearchForm div.semId span, 
	.SearchForm div.selection span,*/ 
	.SearchForm div.ExtField1, 
	.SearchForm div.studium, 
	.SearchForm div.sapVersionId, 
	.SearchForm div.splquelle, 
	.SearchForm div.options,
	div#jqCellHDS_KplList p.ControlsLegend, 
	.HDS_KplList .Hinweis {
		display:none;
	}
	
	/* KplKursGrid */
	table.KplKursGrid
	{
		max-width:100%;
	}
	table.KplKursGrid td
	{
		padding:7px 10px;
		vertical-align:top;
		background-color: #fff !important;
		font-size:16px;
	}
	table.KplKursGrid th{
		padding:15px 10px 10px 10px;
		vertical-align:top;
		border-left: solid 2px #fff;	
	}
	table.KplKursGrid tr th{
		background-color: #f1f1f1;
		height:45px;
	}
	table.KplKursGrid tr th, table.KplKursGrid tr th a, table.KplKursGrid tr th a font {
		color:#000 !important;
	}
	table.KplKursGrid img,  
	table.KplKursGrid .hidden, 
	table.KplKursGrid td.Buttons.Mobile, 
	table.KplKursGrid td.Folder, 
	table.KplKursGrid td.State, 
	table.KplKursGrid td.Num {
		display:none;
	}
	.kurs-ae{
		text-align:center;
		min-width:6%;
	}
	.kurs-org{
		min-width:12%;
	}

	.kurs-bereich{
		
	}
	.kurs-operations {
		padding-right:0;
		display: none;
	}
	.kurs-operations .glyphicon {
		font-size:20px;		
	}
	.kurs-operations .glyphicon:nth-child(2){
		margin-right:0;
		
	}

	/* End Kurse */
	
	

	/* Kurs Einzelansicht */
	.CmsCell.HisKursStatus, .SysTabControl.TabsKurs, .HisKursOperations, .HisKursReports{
		display:none;
	}
	.CmsCell.HisKursOperations table tr td p font, .CmsCell.HisKursReports table tr td p font{
		display:block;
	}
	.type-HisKurs	h1{
		margin:100px 0 0 0;	
	}
	.type-HisKurs .page-header{
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.kurs-untertitel{
		margin-bottom: 48px;
		font-family: Helvetica;
 		font-size: 35px;
 		font-weight: 100;
		line-height:42px;
	}
	.kurs-meta {
		padding: 20px 20px 20px 20px;
		background-color: #f1f1f1;
		margin-bottom: 40px;
	}
	.kurs-meta-block div{
		display:block;
	}
	.kurs-meta .kurs-signin
	{
		display: inline-block;
		margin: 40px 0 0px 0;
	}
	/*.kurs-meta .kurs-signin .HtmlButton2 a,*/
	.kurs-meta .kurs-signin .HtmlButton2 span.Label
	{
		font-size: 17px;
		font-family: Helvetica;
		font-weight: bold;
		line-height: normal;
		color: #fff;
		padding: 5px 16px;
		border-radius: 15px;
		/*text-transform: uppercase;*/
		background-color: #4fa600;
		display: inline-block;
		margin-right: 10px;
	}
	.kurs-meta .kurs-signin .HtmlButton2 span.Label
	{
		background-color: #808080;
	}
	.kurs-meta .kurs-signin .HtmlButton2 a span.Label
	{
		background-color: #4fa600;
	}
	.kurs-meta .kurs-signin .HtmlButton2 a:hover span.Label
	{
		 background-color: #186c00;
	}
	
	.HDS_HisKursInfo h2, .HDS_HisKursKosten h2, .HDS_HisKursTermine h2, .HDS_HisKursDozenten h2{
		margin:0 0 8px;
		font-weight:bold;
		font-family:20px;
		padding-bottom:7px;
		border-bottom: solid 2px #000000;
	}
	.AppForm.kurs-info{
		margin-bottom:42px;
	}
	/*
	.AppForm.kurs-info tr td {
		vertical-align:top;
		display:block;
		font-size:15px;
		line-height:20px;
	}
	.AppForm.kurs-info tr td:nth-child(1) {
		font-weight:bold;
		margin:20px 0 10px 0;
	}
	.AppForm.kurs-info tr td p{
		padding:0px;
		display:inline;
	}		
	.AppForm.kurs-info tr td ul li{
		padding:0;
	}
	*/	
	/**/
	table.kurs-termine{
		width:80%;
		margin:20px 0 40px 0;
	}
	table.kurs-termine th {
		font-weight:bold;
		font-size:15px;
		line-height:20px;
	}
	table.kurs-termine td {
		font-size:15px;
		line-height:20px;
	}
	.HDS_HisKursTermine .HDS_Button{
		font-size:12px;
		color:#fff;
		font-family: Helvetica;
		font-weight:normal;
		padding: 5px 16px;
		border-radius:15px;
		text-transform: uppercase;
		background-color:#4fa600;
		margin:14px 0px 83px 0;
		display:inline-block;

	}
	.HDS_HisKursTermine .HDS_Button:hover{
		 background-color: #186c00;
	}
	/**/
	.AppForm.kurs-kosten{
		font-size:15px;
		margin:20px 0 40px 0;
	}
	.AppForm.kurs-kosten tr td:nth-child(1) {
		font-weight:bold;
		width:90px;
		display:inline-block;
	}
	/**/
	.AppForm.kurs-dozenten{
		font-size:15px;
		margin:20px 0 40px 0;
	}
	.AppForm.kurs-dozenten img {
		display:none;
	}
	.AppForm.kurs-dozenten tr td:nth-child(1) {
		font-weight:bold;
		margin-right:20px;
		display:inline-block;
	}

	/* End Kurs Einzelansicht */

	
/*Navigationspfad path*/	
	div.navpath p
	{
	    background-image: url(../../../upload/icons/s13_browse.gif);
	    background-repeat: no-repeat;
	    background-position: left top 2px;
	    margin: 0 10px 1px 0;
	    padding-left: 18px;
		float: left;
		font-size: 11pt;
	}
	div.navpath p
	{
		
		background-image: none !important; 
		position: relative;	
		color: #296bb7;
		color: #03A703;
		/*background-color: #e2f5d9;*/
	}
	div.navpath p:before
	{
		font-size: 10pt;
		color: #808080;
		content: "\e114";
		content: "\e080";
		font-family: "Glyphicons Halflings";
		line-height: 1;
		display: inline-block;
		position: absolute;
		left: 1px;
		top: 3px;
	}
	

	/* NAVBAR */
	.navbar-collapse ul.nav.navbar-nav li.open ul.dropdown-menu{
		min-width:280px;
		background-color:#fff;
		color:#4fa600;
		margin:0;
		padding:0;
		left:0 !important;
		top:60px !important;
		box-shadow:none;
	}
	.navbar-collapse ul.nav.navbar-nav li.open.dropdown-submenu ul.dropdown-menu{
		left:278px !important;
		top:0px !important;
		box-shadow:none;
	}
	.navbar-collapse ul.nav.navbar-nav li.open ul.dropdown-menu li {
		margin:0;
		position:relative;
	}
	.navbar-collapse ul.nav.navbar-nav li.open ul.dropdown-menu li a{
		color: #000;
		background-color:#e9f4df; 
		font-weight:normal;
		border:none;
		border-bottom:solid 1px #ccc;
		padding: 11px 0 10px 28px;
		text-transform: none;
		font-size:16px;
	}
	.navbar-collapse ul.nav.navbar-nav li.open ul.dropdown-menu li a:hover{
		border-color:#186c00;
	}
	.carrote:after{
		content: "";
		display:inline;
		position:absolute;
		padding:0 0 0 0px; margin:0;
		top:18px;
		right:15px;
		font-family: "Glyphicons Halflings";
		font-size:9px;
    font-style: normal;
    font-weight: 400;
	}
	.navbar-collapse ul.nav.navbar-nav li.open ul.dropdown-menu a:hover{
		background:none;
		background-color: #186c00;
		color: #fff;
	}
	nav.hds-menu .navbar-nav li a {
		text-transform: uppercase;
		color:#fff;
		 font-size: 16px;
	  font-weight: bold;
		padding-top:20px;
		padding-bottom:10px;
		border-bottom: solid 10px #4fa600;
	}
	nav.hds-menu .navbar-nav li a:hover{
		color:#fff;
		border-bottom: solid 10px #186c00;
	}
	.navbar-default .navbar-nav > .open > a, 
	.navbar-default .navbar-nav > .open > a:focus, 
	.navbar-default .navbar-nav > .open > a:hover, 
	.navbar-collapse ul.nav.navbar-nav li.open a.dropdown-toggle {
		color:#fff;
		background:none;
		border-bottom: 10px solid #186c00;
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
		background-color:#4fa600;
		background-image:none;
		border:none;
		box-shadow:none;
		border:none;
	}
	.teaser-image {
		display:inline-block;
		width:100%;
		height:470px;
		overflow:hidden;
		background-image:url('../img/header.png');
		background-size:cover;
		z-index:0;
	}

	/* top menu: search, user login, etc. */
	.menu-top a{
		color:#000;
		font-size:12px;
	}
	.menu-top .nav li a:hover{
		background-color: #4fa600; 
	}
	
	
	/* TOP-MENU > LOGIN */
	#navbar-collapse-login *, #navbar-collapse-search *{
		display:none;
	}
	#login-dp{
		  min-width: 300px;
		  padding: 14px 10px 8px 10px;
		  overflow:hidden;
		  background-color:#fff;
		  font-size: 12px;
		  border:none;
	}
	#login-dp .CmsCell{
		column-count: 1;
		-webkit-column-count: 1;
		-moz-column-count: 1;
	}
	#login-dp .SysCheckBoxTable.CmsPluginCell{
		display:none;
	}
	#login-dp select{
		width:100%;
		display:block;
		margin-bottom:15px;
	}
	#login-dp input{
		margin-top:15px;
	}
	
	#login-dp #login_loc {
		display:block;
	}
	#login_loc > * {
		padding-bottom:4px;
	}
	#login-dp .button{
		margin:10px 0 0 0;	
	}
	#login-dp .checkbox {
		display:inline;
		margin: 10px 10px 10px 0;
		padding: 6px;
	}
	
	/**/
	#login-dp a, #login-dp .btn{
		font-size: 12px;
	}
	#login-dp .help-block{
		  font-size:10px    
	}
	#login-dp .bottom{
		color:#555;
	  clear:both;
	  padding:14px 0;
	  margin:0 0 0 15px;
	  display:block;
	  float:left;
	}
	#login-dp .bottom a{
		color:#555;
	}	
	#login-dp .checkbox label{
		  margin:12px 0 0 0;    
	}
	#login-dp .form-group {
		  margin-bottom: 10px;
	}
	.top-head{
		height:240px;
	}
	.top-head ul li.dropdown a{
		padding-top:3px;
		padding-bottom:3px;
		margin-top:10px;
	}
	.top-head ul li.dropdown a {
		background-color: #4fa600;
		color:#ffffff;
	}
	/*.top-head ul li.dropdown a:hover,*/ 
	.top-head ul li.dropdown:hover a, 
	.top-head ul li.dropdown.open a {
		background:none;
		background-color: #ffffff;
		color:#4fa600;
	}
	.top-head .btn.btn-primary.btn-block{
		background:none;
		background-color:#4fa600;
		color:#fff;
		width:90%;
		margin:0 15px;
	}
	
	
	/* TOP MENU > SEARCH */
	#search
	{
		float: right;
		margin-top: 0px;
		width: 300px;
	}
	.search
	{
		width: 230px;
		height: 25px;
		position: relative;
		left: 0px;
		top:5px;
		float: left;
		line-height: 16px;
		font-size:12px;
	}
	.search input
	{
		position: absolute;
		float: left;
		  
		  /* FN2019-05-22
		  width: 0px;
		  margin-left: 210px;
		  -webkit-transition: all 0.7s ease-in-out;
		  -moz-transition: all 0.7s ease-in-out;
		  -o-transition: all 0.7s ease-in-out;
		  transition: all 0.7s ease-in-out;*/
		height: 28px;
		border:0;
		line-height: 18px;
		padding: 0 4px 0 8px;
		
		width: 200px;
		margin-left: 0px;
	}
	/* FN2019-05-22
	.search:hover input, 
	.search input:focus
	{
		width: 200px;
		margin-left: 0px;
	}
	.search:hover > .btn,
	.search:focus > .btn
	{
		background-color :#fff;
		color: #4fa600;
	
	}
	*/
	.btn
	{
		height: 28px;
		line-height: 20px;
		font-size:12px;
		position: absolute;
		right: 0;
		border:none;
		background-color:#4fa600;
		color: #ffffff;
		font-weight:bold;
		border-radius:0;
	}
 
	/* PAGE CONTENT */
	h1{
		font-size: 35px;
		font-weight: bold;
		font-style: normal;
		line-height: 1.2;
		margin: 80px 0 19px 0;	
	}
	h2,h3{
		font-size: 20px;
		font-weight: bold;
		font-style: normal;
		line-height: 1.35;
		margin: 0px 0 17px 0;
	}
	h4,h5{
		font-size:15;
		font-weight:bold;	
	} 
	/*.page-type-CsPageHContent a[href^="http://"]:after, 
	.page-type-CsPageHContent a[href^="https://"]:after,
	.page-type-CsPageHContent a[href^="//"]:after, 
	.page-type-CsPageHContent a[href*="://"]:after,
	.page-type-CsPageHContent a[href*="www"]:after {
		content: "";
		font-family: "Glyphicons Halflings";
		font-weight:normal;
		margin-left:4px;
		font-size:13px;
	}*/

	.page-type-CsPageHContent img{
		width:100%;	
	}
	.CmsImageJCrop img, .CmsTinyImageCell img{
		width:100%;	
		margin: 0 0 20px 0;
	}
	div.content {
		display:block;
	}
	div.content ul 
	{
		list-style-type: disc;
		margin: 0 0 10px 15px;
		padding: 0;
	}
	div.content ul li, content ol li
	{
		padding: 0 0 5px 6px;
	}
	div.content ol {
		margin: 0 0 0 15px;
		padding:0;
	}
	.page-header{
		border:none;
	}
	.container{
		padding:0 15px;
	}
	.container .custom-container {
      margin: 0 150px; /*0 150px*/
    }
    
	.Width1
	{
		width: 25%;
		padding-right: 10px;
	}
	.Width2
	{
		width: 50%;
		padding-right: 10px;
	}
	.Width3
	{
		width: 75%;
		padding-right: 10px;
	}
	    
	.CsPageHContent .Width4 .CmsCell,
	.CsPageVContent .Width4 .CmsCell
	{
		-webkit-column-count: 2;
		-webkit-column-gap: 30px;
	  -webkit-column-rule: 0px solid lightgrey;
	  -webkit-column-fill:balanced;
	  -moz-column-count: 2;
    -moz-column-gap: 30px;
    -moz-column-rule: 0px solid lightgrey;
    -moz-column-fill:balanced;
    column-count: 2;
		column-gap: 30px;
		column-rule: 0px solid lightgrey;
		column-fill:balanced;
	}
	.CmsCell.HDS_HisKursHead, 
	.CmsCell.HDS_HisKursInfo,
	.CmsCell.HDS_HisKursKosten,
	.CmsCell.HDS_HisKursTermine,
	.CmsCell.HDS_HisKursDozenten,
	.CmsCell.HDS_HisKursStatus,
	.CmsCell.HDS_HisKursOperations,
	.CmsCell.CmsImageJCrop, 
	.CmsCell.SysList, 
	.CmsCell.SysTree, 
	.CmsCell.HisKursStatus, 
	.CmsCell.HisKursReports, 
	.CmsCell.HisKursOperations{  /* 2-column exceptions */
		column-count: 1; -moz-column-count: 1; -webkit-column-count: 1;
	}
	.CmsCell p { margin-top:0;}
	/* h1, h2, h3, h4 { break-before: column; } */
	.CmsCell img { break-after: column; column-span:all; }
	ul, ul li { break-inside: avoid; orphans: 3; widows: 1; }
	
	/*.CsPageHContent {margin-bottom:40px;}*/
	
	.CmsCell tr td { vertical-align:top; }
	/* End Content */



	

/*------------------------------------------------------------------------------------------
Ausgabe Websuche
------------------------------------------------------------------------------------------*/	
	#jqCellCmsSearchGrid2 .CmsCell{
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	#jqCellCmsSearchGrid2.CmsSearchGrid div.FixedGrid{
		width: inherit;
		display:block; 
	}
	#jqCellCmsSearchGrid2 .CmsSearchGrid tbody tr:nth-child(1){
		display:none;
	}
	#jqCellCmsSearchGrid2 .CmsSearchGrid tbody tr td p{
		margin:0;
		font-size:16px;
		line-height:20px;
	}
	#jqCellCmsSearchGrid2 .CmsSearchGrid tbody tr td{
		padding:0 15px 15px 15px;
	}
	#jqCellCmsSearchGrid2 .CmsSearchGrid tbody tr td:nth-child(1){
		display:none; /* table-cell;*/
		position:absolute;
		left:300px;
	}
	#jqCellCmsSearchGrid2 .CmsSearchGrid tbody tr td:nth-child(1) p {
		font-size:10px;
	}	
	
	#jqCellCmsSearchGrid2 .CmsSearchGrid tbody tr td:nth-child(2){
		display:none;
	}
	#jqCellCmsSearchGrid2 .CmsSearchGrid tbody tr td:nth-child(3){
		display:table-cell;
		width: 100% !important;
		max-width: 100% !important;
	}
	.page-type-CsPageSearch table.SearchForm{
		width:100%;
	}

	
	/* Newsbox */
	.news-boxes{
		margin-top:0px;
		background-color:#f0f0f0;
		padding: 15px 15px;
	}
	
	.news-boxes a {
		/*display:block;*/
		color:#000;
	}
	
	.news-box-item{
		margin-bottom:6px;
	}
	
	/* PAGE FOOTER */
	footer{
			padding: 40px 0 0 0;
			font-size:14px;
			line-height:16px;
	}
	footer a{
		color:#fff;
		line-height:20px;
	}
	footer a:hover{
		color:#fff;
	}
	footer img{
		margin: 4px 10px 0 0;
	}
	footer .footer-menu{
		list-style:none;
		text-transform: uppercase;
		font-weight:bold;
		line-height:13px;
		padding-left:0;
	}
	footer .right-bar{
		position:relative;
	}
	footer .right-bar .links-top{
		height:300px;		
	}
	footer .logo-bottom{
			position:absolute;
			bottom:0;
			
	}
	footer img.logo-bmbf{
		background-color:#fff;
		width:150px;
	}
	footer img.logo-smwk{
		background-color:#fff;
		width:200px;
		max-height:50px;
		vertical-align:bottom;
	}
	footer .logo-smwk-box{
		background-color:#fff;
		padding:6px;
		width:220px;
		display:inline-block;
		vertical-align:bottom;
	}
	footer .logo-note{
		font-size:10px;
		color:#fff;
		padding:2px 10px 2px 0;
		float:right;
		vertical-align:bottom;
	}
	
} /* End Desktop*/

/*------------------------------------------------------------------------------------------
Besonderheiten 768-Breakpoint (481-767)
im bootstrap.css 768-Breakpoint eliminiert
------------------------------------------------------------------------------------------*/
@media (max-width: 767px)  {
	.hds-header .logo {
		position:absolute;
		/*top:20px;
		left:20px;*/
		width: 162px;
	}	
	
	div.navpath
	{
		display: none;
	}
}
@media (min-width: 481px) and (max-width: 767px)  {
	.hds-header .logo {
		position:absolute;
		top: 10px;
		left: 30px;
		width: 162px;
	}	
}
@media (min-width: 768px)  {
	.hds-header .logo {
		position:absolute;
		top:20px;
		left:20px;
		width: 293px;
	}	
}
@media (min-width: 481px) and (max-width: 767px)  {
	nav.hds-menu .navbar-nav li a {
		text-transform: uppercase;
		color:#fff;
		font-size: 16px;
		font-weight: bold;
		padding-top: 5px;
		padding-bottom: 5px;
		border-bottom: solid 10px #4fa600;
	}
}
@media (min-width: 481px) and (max-width: 767px)  {
	.navbar-collapse ul.nav.navbar-nav li.open ul.dropdown-menu {
		top:40px !important;
	}
}







/**************************************************/
/* Portrait phones and smaller 480px    (min-width: 768px)*/
@media (max-width: 480px) {    
	body {
		font-size:16px;
		font-family: Helvetica;
	  	font-weight: 300;
	  	font-style: normal;
	  	line-height: 1.33;
	  	color: #000000;
	  	background-color:#fff;
	}
	h1 {
		font-size: 25px;
		font-weight: bold;
		font-style: normal;
		line-height: 1.68;
		margin:40px 0 17px 0;
		
	}
	h2,h3 {
		font-size: 20px;
		font-weight: bold;
		font-style: normal;
		line-height: 1.35;
		margin: 0px 0 17px 0;
	}
	div.content h4,h5 {
		font-size:15;
		font-weight:bold;	
	}
	div.content ul {
		list-style-type: disc;
		margin: 0 0 0 15px;
		padding:0;
	}
	div.content ol {
		margin: 0 0 0 15px;
		padding:0;
	}
	div.content ul li, ol li{
		padding: 0 0 10px 6px;
	}
	div.content p {
		margin-bottom:4px;
	}
	.container{
		padding:0 15px;
	}
	.page-header{
		border:none;
		margin:0;
		padding:0;
	}
	.CmsImageJCrop img, .CmsTinyImageCell img{
		width:100%;	
		margin: 0 0 10px 0;
	}
	.page-type-CsPageHContent table tr {
		border-top:solid 1px #1f1f1f;
	}
	.page-type-CsPageHContent table tr td{
		display:block;
	}
	/* end general */
	
	
	
	/* paging */
	.SysPagingBlocks .back img, .SysPagingBlocks .next img, .SysPaging0 {
		display:none;
	}
	.SysPaging1 {
		width:100%;
		border-top:solid 3px #cacaca;
		height:50px;
		
		background-color:#f1f1f1;
		padding: 10px 10px;
	}

	.SysPagingBlocks .back:before{
		content: "";
		font-family: "Glyphicons Halflings";
		font-size:10px;
		color:#000;
		display:inline-block;
	}
	.SysPagingBlocks .next:before{
		content: "";
		font-family: "Glyphicons Halflings";
		font-size:10px;
		color:#000;
		display:inline-block;
	}
	.SysPagingBlocks .back:hover, .SysPagingBlocks .next:hover {
		color: #4fa600;
	}
	.SysPagingBlocks .SysPagingBlock, .SysPagingSizes .SysPagingSize {
		width:30px;
		height:30px;
		padding:3px 0px;
		display:inline-block;
		text-align:center;
		font-size:16px;
		font-weight:normal;
		color:#000;
	}
	.SysPagingBlocks .SysPagingBlock:hover, .SysPagingSizes .SysPagingSize:hover, .SysPagingBlock.SysPagingBlockSel, .SysPagingSize.SysPagingSizeSel  {
		background-color:#4fa600;
		color:#fff;
	}
	.SysPagingBlocks, .SysPagingSizes{
		padding:10px 10px;
		display:inline-block;
		text-align:center;
		border-bottom:3px solid #fff;
	}
	.SysPagingSizes {
		font-weight:bold;
	}
	/* end paging */
	

	
	/* End Content*/
	
	/* HEADER */
	header .teaser-image 
	{
		display: block;
		width: 100%;
		height: 200px;
		overflow: hidden;
		background-image: url('../img/header.png');
		background-size: cover;
		margin: 0;
	}
	header .teaser-image img 
	{
		width: 100%;
		overflow: hidden;
	}
	header .logo{
		width: 162px;
		overflow: hidden;
		position: absolute;
		left: 0px;
	}
	.navbar-header{
		float: right;
		margin-right: 0px;
	}
	.navbar-default {
		background:none;
		background-color:none;
		border:none;
		box-shadow: none;
		margin:10px 0px 10px 0;
	}
	.navbar-toggle {
		border:none;
		padding:0;
		margin: 5px 5px 0 0;
	}
	.navbar-toggle span.glyphicon {
		font-size: 16pt;
		line-height: 18pt;
	}
	.navbar-default .navbar-toggle:hover {
		background-color:transparent;
	}
	.navbar-collapse{ /*opened menu*/
		background-color: #e9f4df; /*hover: #186c00 */
		margin: 65px 0 0 0;
		padding:0;
		position:absolute;
		left:-15px !important;
		width:100vw;
	}
	.navbar-collapse ul{
		margin:0;
		background-color:transparent;
	}
	.navbar-collapse li{
		margin:0;
		width:100%;
		padding:6px;
		background-color:transparent;
		border-bottom: solid 1px #ccc;
		min-height:35px;
	}
	

	ul.navbar-nav li a, 
	.navbar-default .navbar-nav > li > a{
		background-color:none !important;
		color:#000  !important;
		padding:0;
		font-weight:normal;
	}
	/*
	ul.navbar-nav li:hover a, 
	.navbar-default .navbar-nav > li:hover > a{
		color:#fff  !important;
		background-color:none !important;
		font-weight:normal;
	}
	*/
	.dropdown-submenu:hover, 
	.navbar-collapse li:hover, 
	.navbar-collapse li:hover a{
		background-color:#186c00;
		font-weight:normal;
	}

	
	.dropdown-submenu.open a, 
	.dropdown-submenu.open ul li a{
		color:#000;
		font-weight:normal;
	}
	.dropdown-submenu.open:hover, 
	.navbar-collapse li.open:hover, 
	.navbar-collapse li.open:hover a, 
	.node{
		background-color:transparent;
		color:#000 !important;
	}
	/*second level */
	.navbar-collapse li.open ul li:hover{
		background-color: #186c00 !important;
	}
	.navbar-collapse li.open ul li:hover a{
		color:#fff !important;
		font-weight:normal;
	}
	/*third level */
	.navbar-collapse li.open ul li.dropdown-submenu.open:hover{
		background-color:transparent !important;
	}
	.navbar-collapse li.open ul li.dropdown-submenu.open ul{
		margin-left:20px;
	}
	.navbar-collapse li.open ul li.dropdown-submenu.open ul li:hover{
		background-color: #186c00 !important;
	}
	.navbar-collapse li.open ul li.dropdown-submenu.open a {
		color:#000 !important;
	}
	.navbar-collapse li.open ul li.dropdown-submenu.open ul li a{
		color:#000 !important;
		font-weight:normal;
	}

	.navbar-collapse li.open ul li.dropdown-submenu.open ul li:hover a{
		color:#fff !important;
		font-weight:bold;
	}
	/* ... */
	
	.navbar-default .navbar-nav > .active > a, 
	.navbar-default .navbar-nav > .open > a, 
	.navbar-default .navbar-nav > .active > a, 
	.navbar-default .navbar-nav > .open > a, 
	.navbar-default .navbar-nav > .active > a, 
	.navbar-default .navbar-nav > .open > a, 
	.navbar-default .navbar-nav > .open > a, 
	.navbar-default .navbar-nav > 
	.open > a:focus, 
	.navbar-default .navbar-nav > .open > a:hover {
		background:none;
		box-shadow:none;
	}
	ul.navbar a, ul.navbar a{
		background-color:#186c00;
		color:#000 !important;
		border:none;
	}

	ul.navbar-nav li a.dropdown-toggle:after{
		content: "";
		display:inline;
		position:absolute;
		padding:0 0 0 0px; margin:0;
		right:15px;
		top: 1px;
		font-family: "Glyphicons Halflings";
		font-size:9px;
	    font-style: normal;
	    font-weight: 400;
	    line-height: 1; 
	}
	.mobile-icon{
		padding:0px;
		font-size:15px;
		font-weight:100;
		color:#fff;
		margin: 0 0 0 4px;
		padding: 4px 4px 4px 4px;
		cursor:pointer;
	}
	.mobile-icon:hover {
		background-color:#fff;
		color:#4fa600;
	}
	.mobile-icon.active {
		background-color:#fff;
		color:#4fa600;
	}
	nav {
		border-bottom: 0;
		margin-top:25px;
		z-index:2000;
	}
	/* End Nav */
	
	#navbar-collapse-login{
		padding:10px;
		font-size:11px;
	}	
	
	#navbar-collapse-login table{
		display:none;
	}
	#navbar-collapse-login .checkbox{
		display:inline !important;
		margin-right:4px;
	}
	#navbar-collapse-login button[type='submit']{
		margin-top:10px;
	}
	
	/* Newsbox */
	.news-boxes{
		margin-top:0px;
		background-color:#f0f0f0;
		padding: 25px 15px;
	}
	
	.news-boxes a{
		display:block;
		color:#000;
	}
	
	.news-box-item{
		margin-bottom:18px;
	}
	
	
	
	
	/* Extension: Kurse */
	.col-sm-12.page-parent-id-504 {
		padding:0;
	}
	.page-parent-id-504 h1{
		padding-left:15px;
		padding-right:15px;
	}
	
	form.search{
		padding: 12px 35px;
	}
	form.search input {
		width:80%;
		display:inline;
	}
	form.search button {
		display:inline;
	}
	
	/* Kurse */
	.SearchForm tr.SearchFormSelector, 
	div#jqCellHDS_KplList p.ControlsLegend, 
	/*.SearchForm div.query span, 
	.SearchForm div.path span, 
	.SearchForm div.semId span, 
	.SearchForm div.selection span,*/ 
	.SearchForm div.studium, 
	.SearchForm div.splquelle, 
	.SearchForm div.options{
		display:none;
	}
	table.KplKursGrid{
		width:100%;
		margin-top:5px;
	}
	table.KplKursGrid, table.KplKursGrid tbody, table.KplKursGrid td:nth-of-type(1), table.KplKursGrid tr { 
		display: block;
		background-color:#fff; 
	}
	table.KplKursGrid thead, table.KplKursGrid th:nth-of-type(1){
		display: block;
	}
	table.KplKursGrid tr{
		margin-bottom:10px;
	}
	table.KplKursGrid{
		width:100%;
	}
	table.KplKursGrid td{
		padding: 0px 15px 7px 15px;
		vertical-align:top;
		background-color: #fff !important;
	}
	table.KplKursGrid td:nth-of-type(1), table.KplKursGrid th:nth-of-type(1){
		padding: 7px 15px 0px 15px;
	}
	table.KplKursGrid tbody tr:nth-of-type(1){
		background-color:#f1f1f1;
	}
	table.KplKursGrid thead {
		padding:5px 15px 5px 15px;
		background-color:#f1f1f1;
	}
	table.KplKursGrid thead tr th {
		padding:5px;
	}
	table.KplKursGrid th{

		vertical-align:top;	
	}
	table.KplKursGrid tr th{
		background-color: #f1f1f1;
	}
	table.KplKursGrid tr th, table.KplKursGrid tr th a, table.KplKursGrid tr th a font {
		color:#000 !important;
	}
	table.KplKursGrid img,  
	table.KplKursGrid .hidden, 
	table.KplKursGrid td.Buttons.Mobile, 
	table.KplKursGrid td.Folder, 
	table.KplKursGrid td.State, 
	table.KplKursGrid td.Num {
		display:none;
	}
	.kurs-termin{
		display:table-cell;
		min-width:40%;
		padding:0;
	}
	.kurs-ae{
		text-align:right;
		display:table-cell;
		min-width:20%;
		right:0;
	}

	.kurs-org{
		min-width:50px;
	}
	table.KplKursGrid td.kurs-operations{
		padding-right:0px;
		display:table-cell;
		width:30vw;
		right:0;
	}
	th.kurs-operations{
		width:0;
	}
	td.kurs-operations *{
		text-align:right;
	}
	.kurs-operations .glyphicon{
		margin-right:10px;
		font-size:20px;
	}
	.kurs-operations .glyphicon:nth-child(2){
		margin-right:0;
	}
	th a.SysListSortDesc font:after {
		margin-left:4px;
		content: "";
		font-family: "Glyphicons Halflings";
		font-size:10px;
		color:#000;
		display:inline-block;
	}
	th a.SysListSortAsc font:after {
		margin-left:4px;
		content: "";
		font-family: "Glyphicons Halflings";
		font-size:10px;
		color:#000;
		display:inline-block;
	}
	/* End Kurse */
	
	
	/* Kurs Einzelansicht */
	
	.CmsCell.HisKursStatus, .SysTabControl.TabsKurs, .HisKursOperations, .HisKursReports{
		display:none;
	}
	.CmsCell.HisKursOperations table tr td p font, .CmsCell.HisKursReports table tr td p font{
		display:block;
	}
	.kurs-untertitel{
		margin-bottom:9px;
		margin-top:0;
		font-family: Helvetica;
 		font-size: 20px;
 		font-weight: 100;
		line-height:1.2;
	}
	.type-HisKurs	h1{
		margin:52px 0 10px 0;
		line-height:28px; 	
	}
	.type-HisKurs .page-header{
		margin-bottom:0;
		padding-bottom:0;
	}	
	.kurs-meta {
		padding:20px 0 0 5px;
		background-color:#f1f1f1;
		margin: 0 0 36px 0;
		font-size:11px;
		line-height:1.45;
	}
	.kurs-meta-block div{
		display:block;
	}
	.kurs-meta .kurs-signin{
		display:inline-block;
		margin:20px 0 20px 0;
	}
	.kurs-meta .kurs-signin .HtmlButton2 a {
		font-size:11px;
		color:#fff;
		font-family: Helvetica;
		font-weight:normal;
		padding: 5px 15px;
		border-radius:15px;
		text-transform: uppercase;
		background-color:#4fa600;
		display:inline-block;
	}
	.kurs-meta .kurs-signin .HtmlButton2 a:hover{
		 background-color: #186c00;
	}
	
	.HDS_HisKursInfo h2, .HDS_HisKursKosten h2, .HDS_HisKursTermine h2, .HDS_HisKursDozenten h2{
		margin:0 0 8px;
		font-weight:bold;
		font-family:22px;
		padding-bottom:7px;
		border-bottom: solid 2px #000000;
	}
	
	/**/
	.AppForm.kurs-info{
		margin-bottom:42px;
	}
	.AppForm.kurs-info tr td {
		vertical-align:top;
		display:block;
		font-size:13px;
		line-height:20px;
	}
	.AppForm.kurs-info tr td:nth-of-type(1) {
		font-weight:bold;
		font-size:15px;
		margin:10px 0 15px 0;
	}
	.AppForm.kurs-info tr td p{
		padding:0px;
		display:inline;
	}		
	.AppForm.kurs-info tr td ul li{
		padding:0;
	}	
	/**/
	.AppForm.kurs-termine{
		width:100%;
		margin:10px 0 15px 0;
	}
	.AppForm.kurs-termine th {
		font-weight:bold;
		line-height:15px;
		font-size:13px;
		vertical-align:top;
	}
	
	.AppForm.kurs-termine td {
		line-height:15px;
		font-size:13px;
		vertical-align:top;
	}
	.AppForm.kurs-termine tr th:nth-of-type(1), .AppForm.kurs-termine tr td:nth-of-type(1){
		display: block; /* xxx bug: linebreak not working*/
	}
	.AppForm.kurs-termine tbody tr th.Datum, .AppForm.kurs-termine tbody tr td.Datum { 
		display:block; /* xxx bug: linebreak not working*/
	}
	
	.HDS_HisKursTermine .HDS_Button, .HtmlButton2 span span{
		font-family: "Glyphicons Halflings";
		font-size:10px;
		font-weight:normal;
		color:#4fa600;
		padding:4px;
		
	}
	.HDS_HisKursTermine .HDS_Button:hover, .HtmlButton2 span span:hover{
		 color: #186c00;
		 
	}
	.HtmlButton2 {
		width:100%;
		padding:20px 0 20px 15px;
		/*background:#f1f1f1;*/
		display:inline-block;
		margin:0px 0 40px 0px;
	}
	.HtmlButton2 span{
		margin:0;
	}
	.HtmlLabelOnly.HtmlButton2{
		padding:0;
		margin:0;
		display:inline;
		background-color:none;
	}
	
	.EMail .HtmlButton2{
		margin:0;
		background-color:#fff;
	}
	/**/
	.AppForm.kurs-kosten{
		font-size:13px;
		margin:10px 0 15px 0;
	}
	.AppForm.kurs-kosten tr td:nth-of-type(1) {
		font-weight:bold;
		width:90px;
		display:inline-block;
	}

	/**/
	.AppForm.kurs-dozenten{
		font-size:13px;;
		margin:10px 0 15px 0;
	}
	.AppForm.kurs-dozenten img {
		display:none;
	}
	.AppForm.kurs-dozenten tr td{
		vertical-align:top;
	}
	.AppForm.kurs-dozenten tr td:nth-of-type(1) {
		font-weight:bold;
		margin-right:20px;
		display:inline-block;
	}

	/* End Kurs Einzelansicht */
	
	/* Search */
	#jqCellCmsSearchGrid2 .CmsCell{
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	#jqCellCmsSearchGrid2.CmsSearchGrid div.FixedGrid{
		width: inherit;
		display:block; 
	}
	#jqCellCmsSearchGrid2 .CmsSearchGrid tbody tr:nth-of-type(1){
		display:none;
	}
	#jqCellCmsSearchGrid2 .CmsSearchGrid tbody tr td p{
		margin:0;
		font-size:16px;
		line-height:20px;
	}
	#jqCellCmsSearchGrid2 .CmsSearchGrid tbody tr td{
		padding:0 15px 15px 15px;
	}
	#jqCellCmsSearchGrid2 .CmsSearchGrid tbody tr td:nth-child(1){
		display:none; /* table-cell;*/
		position:absolute;
		left:300px;
	}
	#jqCellCmsSearchGrid2 .CmsSearchGrid tbody tr td:nth-child(1) p {
		font-size:10px;
	}	
	
	#jqCellCmsSearchGrid2 .CmsSearchGrid tbody tr td:nth-child(2){
		display:none;
	}
	#jqCellCmsSearchGrid2 .CmsSearchGrid tbody tr td:nth-child(3){
		display:block;
		width: 100% !important;
		max-width: 100% !important;
	}
	.kurs-bereich {
		display:block;
	}
	/* End Search */
	
	
	/* FOOTER */
	footer{
		margin-top:100px;
		padding: 48px 0px 0px 0px;
		font-size:11px;
	}
	footer .footer-menu{
		margin-top:50px;
		list-style:none;
		text-transform: uppercase;
		font-weight:bold;
		line-height:26px;
		padding-left:0;
	}
	footer	ul {
		list-style-type: none;
		margin: 0 0 0 0px;
		padding:0;
	}
	footer ul li{
		padding: 0px;
	}
	footer a{
		color:#fff;
	}
	footer a:hover{
		color:#fff;
	}
	footer .right-bar .links-top{
		height:auto;	
		margin-top:50px;
	}
	footer .right-bar .links-top a{		
		line-height:20px;
	}
	footer .logo-bottom{
		position:relative;
		margin-top:40px;
		width:100%;
		
	
	}
	footer .logo-bottom img{
		width:140px;
		height:auto;
		margin: 2px 10px 0 0;
		vertical-align:bottom;
		bottom:0;
	}
	footer .logo-label{
		font-size:10px;
		padding:0;
		margin-bottom:0;
	}
	footer img.logo-bmbf{
		background-color:#fff;
		width:150px;
	}
	footer img.logo-smwk{
		background-color:#fff;
		width:130px;
		height:auto;
	}
	footer .logo-smwk-box{
		background-color:#fff;
		padding:5px;
		display:inline-block;
	}
	footer .logo-note{
		font-size:9px;
		color:#fff;
	}
	/* End FOOTER */
	
} /* END PHONE*/




@media print {
	nav.hds-menu, 
	.hds-header, 
	.teaser-image, 
	header nav, 
	footer, 
	#MobileSearch, 
	.SysPaging,
	video,
	audio,
	embed,
	object,
	iframe { 
		display:none;
	}
	img {
		max-width: 500px;	
	}
	@page {
		margin: 2cm 0.5cm 2cm 0.5cm;
	}
	
	.CmsCell{
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}	
	a {
		color: #000;
	}
	p a[href^="http://"]:after {
		content: " (" attr(href) ")";
		font-size: 90%;
	}

	p a:after {
		content: " " attr(href) ")";
	}

	p a[href^="#"]:after {
		display: none;
	}

	p a[href^="http://"]:after, a[href^="https://"]:after {
		content: " (" attr(href) ")";
	}

	p a {
	word-wrap: break-word;
	}

}

/*Zellenstile*/
div.framed-image img
{
	box-sizing: border-box;
	border: 1px solid #c0c0c0;
}
div.center-content
{
	text-align: center;
}





